Update .gitlab-ci.yml

2 jobs for master in 18 minutes and 13 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Build
failed #4895
build-7.1

00:18:12

failed #4894
build-7.3

00:18:13

 
Name Stage Failure
failed
build-7.3 Build
                                                                                                                                       
[InvalidArgumentException]
Package hirak/prestissimo at version has a PHP requirement incompatible with your PHP version, PHP extensions and Composer version


require [--dev] [--dry-run] [--prefer-source] [--prefer-dist] [--fixed] [--no-suggest] [--no-progress] [--no-update] [--no-install] [--no-scripts] [--update-no-dev] [--update-with-dependencies] [--update-with-all-dependencies] [--with-dependencies] [--with-all-dependencies] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [--sort-packages] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--] [<packages>]...

The command '/bin/sh -c composer global require hirak/prestissimo && a2enmod php${PHP_BASE_VERSION} && a2enconf php${PHP_BASE_VERSION}-fpm && a2enconf php${PHP_BASE_VERSION}-cgi && a2enmod rewrite && phpenmod mcrypt && mkdir ~/.ssh/ && chmod +x /*.sh && chmod +x /etc/apache2/envvars && /bin/bash /etc/apache2/envvars && a2dissite 000-default.conf && a2ensite backend.conf && install -d -o www-data -g www-data /var/www/$PROJECT/' returned a non-zero code: 1
ERROR: Job failed: exit status 1
failed
build-7.1 Build
                                                                                                                                       
[InvalidArgumentException]
Package hirak/prestissimo at version has a PHP requirement incompatible with your PHP version, PHP extensions and Composer version


require [--dev] [--dry-run] [--prefer-source] [--prefer-dist] [--fixed] [--no-suggest] [--no-progress] [--no-update] [--no-install] [--no-scripts] [--update-no-dev] [--update-with-dependencies] [--update-with-all-dependencies] [--with-dependencies] [--with-all-dependencies] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [--sort-packages] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--] [<packages>]...

The command '/bin/sh -c composer global require hirak/prestissimo && a2enmod php${PHP_BASE_VERSION} && a2enconf php${PHP_BASE_VERSION}-fpm && a2enconf php${PHP_BASE_VERSION}-cgi && a2enmod rewrite && phpenmod mcrypt && mkdir ~/.ssh/ && chmod +x /*.sh && chmod +x /etc/apache2/envvars && /bin/bash /etc/apache2/envvars && a2dissite 000-default.conf && a2ensite backend.conf && install -d -o www-data -g www-data /var/www/$PROJECT/' returned a non-zero code: 1
ERROR: Job failed: exit status 1